import type { _AXMathExpression } from "./AXMathExpression.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _AXMathExpressionNumber extends _AXMathExpression {
    static alloc(): _AXMathExpressionNumber;
    static new(): _AXMathExpressionNumber;
    init(): _AXMathExpressionNumber;
    initWithContent$(content: _NSString): _AXMathExpressionNumber;
    content(): _NSString;
}
